body {
	background-color: #E0DED8;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-family: "微軟正黑體";
}

img{
	vertical-align: text-bottom;
	border:0;
}

*:focus

{

outline: none;

outline-width: 0;

}

ul{
	padding:0px;
	margin:0px;}
li{
	padding:0px;
	margin:0px;}	

.FL{
	float:left;}
	
.FR{
	float:right;}	
.CC{
	clear:both;}
#Top{
	background-color: #FFF;
	min-width:1000px;
	}
	
.TopCt{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	
}

.Logo{
	width:230px;
	float:left;}	
	
#Menu{
	float: left;
	width: 290px;
	margin: 60px 0px 0px 30px;
}
	
.TopNews{
	float: left;
	width: 240px;
	margin: 67px 10px 0px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:15px;
	color: #555;
}		




.TopNewsTxt {
	position: relative;
	overflow: hidden;
	height: 13px;
	text-align: left;
	line-height: 13px;
}
.TopNewsTxt ul, .TopNewsTxt li {
    margin: 0;
    padding: 0;
    list-style: none;

}
.TopNewsTxt ul {
	position: absolute;
width: 220px;
	
	
}
.TopNewsTxt li {

}
.TopNewsTxt li a {
	display: block;
	overflow: hidden;
	text-decoration: none;
	color: #555;
}
.TopNewsTxt li a:hover {
	text-decoration: underline;
	color: #555;
}

.MenuMember{
	float: right;
	width: 140px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}	
	
.MenuMemberLogin{
	margin: 66px 0px 0px 0px;
	width: 70px;
	float: left;
	text-align: right;
}
	
.MenuMemberLogin span{
	color: #AAA;
	padding:0 4px;}

.MenuMemberLogin a{
	color: #202020;
	text-decoration: none;
}
.MenuMemberLogin a:hover{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;	
}

.TopChat{
	background-image: url(../img/layout/bt_cart.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:50px;
	height:40px;
	float:right;
	margin: 43px 10px 0px 0px;
	}
	
.MenuMember a.TopChat{
	text-decoration: none;
}	
.TopChat:hover{
	opacity:0.6;}	

.TopChatCount{
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #A79674;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 4px 2px 0px 2px;
	text-align: center;
	width: 18px;
	height: 16px;
	line-height: 13px;
	}	
	


.TopChatCount span{
		display: block;
		}



/*************************************************/

#IndexCt{
	width: 970px;
	margin: 0 auto;
	padding:0px 0px 25px 0px;
	
}


.Money{
	padding: 15px 20px 15px 0px;
	text-align: right;
	}


/*******masonry***************/

.masonry {

	text-align: left;	
	
}



.item {
	float: left;
	margin: 0px 7px 10px 0px;
	width:232px;
	font-size: 13px;
	color: #000;
}

.item a{
	padding: 6px 6px 6px 6px;
	display: block;
	background-color: #FFF;
	text-align: left;
	text-decoration: none;
	color: #333;
	
	
}
.item a:hover{
	opacity:0.9;
	
}

.item h6{
	padding: 10px 0px 10px 0px;
	margin: 0px;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
}


#Floor{
	background-color: #111;
	min-width:1000px;
	}
	
.BottomCt{
	width: 960px;
	margin: 0 auto;
	padding: 15px 0px;
	font-family: 'PT Serif Caption', serif;
	text-align: left;
}	





.BottomCt h5{
	font-size: 24px;
	color: #999;
	padding: 0px 0px 12px 0px;
	margin: 0px;
	line-height: 26px;
	font-weight: normal;
}


.BottomCt ul{
	padding: 0px 5px 0px 15px;
	margin: 0px;

}

.BottomCt li{
	padding: 5px 0px 5px 0px;
	margin: 0px;
	list-style-type: none;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
.BottomCt li a{
	color: #FFF;
	text-decoration: none;
	}
.BottomCt li a:hover{
	color: #999;
	}	
	
.BottomCtLine{
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #00698C;}
	
	
.PageNav{
	float: left;
	font-size: 12px;
	color: #444444;
	width: 400px;
	text-align: left;
}
	
	
.PageNav a{
	color: #444;
	text-decoration: none;
}	
.PageNav a:hover{
	opacity:0.8;

}	

.PageNav  h2{
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color: #CEC6B3;
	background-color: #000;
	display: inline-block;
	padding:2px 6px 4px 6px;
	margin:0px 0px 0px 3px;
}

.PageNav  h2 a{
	color: #CEC6B3;}

.PageNum{
	padding: 10px 0px;
	margin: 15px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	

	
}

.PageNum a{
	text-decoration: none;
	background-color: #FFFFFF;
	display: inline-block;
	padding: 3px 9px;
	margin: 0px 1px;
	color: #666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #FFFFFF;
}

.PageNum a:hover{
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
}
.PageNum a.active{
	color: #FFF;
	background-color: #666666;}



/***********Detail**************/


.ProDetail{
	background-color: #fff;
	padding: 10px;
	text-align: left;
	width:930px;
}

.ProDetailImg{
	float:left;}
	
.ProDetailImg span{
	display: block;
	width: 390px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 10px 0px;
	line-height: 18px;
}	
.ProDetailImg span strong{
	color: #333;
}
	
.ProDetailInfo{
	float: left;
	margin: 0px 0px 0px 35px;
	font-size: 15px;
	color: #333;
	width: 490px;
	
}	
	
.ProDetailInfo h1{
	padding: 0px 0px 8px 0px;
	margin: 0px;
	font-size: 20px;
	font-weight: bold;
	line-height: 23px;
	color: #000;
}	
.ProDetailInfo h3{
	padding: 15px 0px 30px 0px;
	margin: 0px;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	color: #C00;
	font-family: 'Arial', 微軟正黑體;

}	

.ProDetailInfo span{
	font-size: 12px;
	line-height: 15px;
	color: #666;
	display: block;
	padding: 8px 0px 8px 0px;
}

.ProDetailInfo h6{
	font-size: 12px;
	line-height: 180%;
	color: #333;
	display: block;
	padding: 0px;
	margin:0px;
	font-weight: normal;
}

.ProDetailInfo a{
	
}	

.ProDetailInfo a:hover{
	

}	

.ProDetailInfoTxt{
	color: #000;
	line-height: 180%;

	padding:15px 0px;
	}



.ProDetailInfoCart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 160px;
	float: left;
	margin: 0px 0px 0px 0px;
}



.ProDetailInfoCart select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding:2px;
	margin:0px 0px 6px 0px;
}


.ProDetailInfoSub{
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding:15px 0px 10px 0px;
	margin:20px 0px 0px 0px;
}


.ProDetailMore{
	font-size: 15px;
	font-weight: bold;
	color: #000;
	margin: 35px 0px 10px 0px;
	padding: 0px;
	text-align: left;
	}
	
.slider{
	width: 925px;
	height:125px;
	background-color: #FFF;
	text-align: center;
	padding:10px 0px 10px 25px;
	margin:8px 0px 20px 0px;
}

/****QA**********/

.QaCt{
	margin:0px 0px 20px 0px;
	background-color: #fff;
	padding: 30px 30px 30px 30px;
	text-align: left;
	width:890px;
}


.QaCt ul{
	padding:0px;
	margin:0px;}

.QaCt li{
	padding:0px;
	margin: 0px 0px 15px 0px;
	list-style:none;}

.QaCt li a{
	font-size: 15px;
	color: #333;
	text-decoration: none;
	font-family: 'PT Serif Caption', 微軟正黑體;
	display: block;
}


.PageTIT{
	text-align: left;
	margin:15px 0px 0px 0px;
}

.Op{
	padding: 20px;
	margin: 5px 30px 20px 30px;
	border: 1px solid #aaa;
	font-size: 13px;
	line-height: 180%;
	color: #333;
}

.Op.open{display: none;}
/*******about**********/
.AboutCt{
	margin: 0px 0px 20px 0px;
	background-color: #3F89A1;
	padding: 30px 30px 30px 30px;
	text-align: left;
	width: 860px;
	background-image: url(../img/layout/bg_about.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border: 14px solid #FFF;
	color: #FFF;
	font-size: 15px;
	line-height: 160%;

}


/******Contact**********/

.ContactCt{
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	padding: 30px 30px 30px 30px;
	text-align: left;
	width: 890px;
	color: #525252;
	font-size: 15px;
	line-height: 160%;
}

.ContactCt a{
	color: #C00;
}


.ContactCt a:hover{
	color: #C00;
	text-decoration: none;
}



/******大量訂購+表單 koko **********/
.MaxOrder a{
	color: #00688C;
	text-decoration: none;
}

.MaxOrder a:hover{
	color: #00AFEA;
}

.Order h3{
	text-align:left;
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #BAAD92;
	background-color: #333;
	padding:8px ;
	margin:0px;
}
